Subject: [IPsec] Finished: Call for WG Adoptation for draft-boucadair-ipsecme-ipv6-ipv4-codes

From: Tero Kivinen <[email-masked]>
Date: Mon, 22 Oct 2018 12:05:00 +0300

This call for adoptation has now finished, and we did got several
people supporting adopting this document as WG base document. Several
of those people also said that this is good baseline, but said we need
to work on the actual solution bit more, i.e., how many notifies are
needed and what is the relationship with this and RFC5739 etc.

As such I will mark this WG Adoptation call as success, and we can
discuss the changes for the draft in the Bangkok IETF meeting. 
-- 
[email-masked]